Subject: bug#1833: 23.0.60; Bug in custom-set-variables sorting

From: Lennart Borgman <[email-masked]>
Date: Sat, 9 Jul 2011 01:49:49 +0200

On Sat, Jul 9, 2011 at 01:19, Juanma Barranquero <[email-masked]> wrote:
> On Sat, Jul 9, 2011 at 00:28, Lennart Borgman <[email-masked]> wrote:
>
>> It is rather cumbersome to make an example for this. Is there anything
>> unclear with my explanation?
>
> Plenty, but if you cannot bother giving a test case or even testing
> whether the bug is still extant, I don't know why anyone should bother
> trying to fix it.

I think you are exaggerating. I have explained the problem in detail
and I also gave some code that fixes the problem. As I remember it I
already use this in EmacsW32+Emacs for a long time.

If anyone is interested in fixing this (I would be glad) then look at
the code I have supplied to understand the problem better. Thanks.